
QGIS Application - Bug report #18429

plaising the curser ind "locater serarhc bar" causes program crash

2018-03-13 11:46 AM - Lars Christensen

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:3.0.0 Regression?: No

Operating System: windows 7 Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:Yes Copied to github as #: 26318

Description

User Feedback

Report Details

Crash ID: 4be16ade202bd3d4247e3fdc8c770ce153c95e0b

Stack Trace

QgsLocator::fetchResults :

QgsLocatorWidget::updateResults :

QgsLocatorWidget::performSearch :

QMetaObject::activate :

QTimer::timerEvent :

QObject::event :

QApplicationPrivate::notify_helper :

QApplication::notify :

QgsApplication::notify :

QCoreApplication::notifyInternal2 :

QEventDispatcherWin32Private::sendTimerEvent :

QEventDispatcherWin32::processEvents :

TranslateMessageEx :

TranslateMessage :

QEventDispatcherWin32::processEvents :

qt_plugin_query_metadata :

QEventLoop::exec :

QCoreApplication::exec :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.0.0-Girona

QGIS code revision: commit:001c80b0c3

Compiled against Qt: 5.9.2

Running against Qt: 5.9.2

Compiled against GDAL: 2.2.3

Running against GDAL: 2.2.3

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 6.1.7601

History
#1 - 2018-03-15 02:14 AM - Nyall Dawson

- Status changed from Open to Feedback

I can't reproduce. Do you have any plugins installed?

#2 - 2018-03-22 07:30 AM - Nyall Dawson

- Resolution set to invalid

- Status changed from Feedback to Closed

Likely caused by a badly behaved plugin
